<!ENTITY  windowClose.key                         "w">
<!ENTITY  preferencesDefaultTitleMac.title        "Nuostatos">
<!ENTITY  preferencesDefaultTitleWin.title        "Nuostatos">
<!ENTITY  preferencesCloseButton.label            "Užverti">
<!ENTITY  preferencesCloseButton.accesskey        "U">
